;;; early-init.el --- Very early init                -*- lexical-binding: t; -*-

;;; Commentary:

;;; Code:

(customize-set-variable 'package-enable-at-startup nil
                        "Don't initialize packages.")

;; Load minimal theme, to make the startup look nicer.
(let ((filename (expand-file-name "early-theme.el" user-emacs-directory)))
  (when (file-exists-p filename)
    (load filename)))

(provide 'early-init)
;;; early-init.el ends here
